#header {
	background-color:rgb(139,28,8);
	min-height:90px;
}

#headerTitle h1 {
	color:white;
	font-family:"Times New Roman";
}

a:link {
	color:rgb(139,28,8);
}

a:active {
        color:rgb(139,28,8);
}

a:visited {
        color:rgb(139,28,8);
}

a:hover {
        color:rgb(139,28,8);
        background: #e5e5c7;
}
